### Enumeration

# Notify Urgency

#### Declaration

    enum Notify.Urgency

#### Description [src]

The urgency level of the notification.

#### Members

Name | Description
--- | ---
`NOTIFY_URGENCY_LOW` | Low urgency. Used for unimportant notifications.
`NOTIFY_URGENCY_NORMAL` | Normal urgency. Used for most standard notifications.
`NOTIFY_URGENCY_CRITICAL` | Critical urgency. Used for very important notifications.